URLView = {ACTIONS = {}; OUTLETS = {companion = companion; }; SUPERCLASS = View; };
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniPreferenceController = {
    ACTIONS = {
	"selectPreference:" = "selectPreference:"; 
	"showPreferencesPanel:" = "showPreferencesPanel:"; 
    }; 
    OUTLETS = {box = box; buttonMatrix = buttonMatrix; window = window; }; 
    SUPERCLASS = Object; 
};
